﻿body {
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_Dosis-SemiBold';
}
@font-face {
	font-family: 'Conv_Dosis-SemiBold';
	src: url('font/Dosis-SemiBold.eot');
	src: local('â˜º'), url('fonts/Dosis-SemiBold.woff') format('woff'), url('font/Dosis-SemiBold.ttf') format('truetype'), url('font/Dosis-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#screen-home {
	background: url('images/bg-1.png') no-repeat;
	margin:0px auto;
	width:1000px;
	height:827px;
}
#screen-page {
	background: url('images/bg-1-s.png') no-repeat left;
	margin:0px auto;
	width:900px;
	height:280px;
}
.panel-home {
	width: 400px;
	height: 220px;
	position: absolute;
	top: 360px;
	right: 0px;
	color:#014884;
}
.panel-page {
	width: 400px;
	height: 220px;
	position: absolute;
	top: 380px;
	right: 0px;
	color:#014884;
}
.form {
	width: 370px;
	height: 315px;
	float:right;
	margin-top:20px;
	color:#014884;
	font-size:22px;
	-moz-box-shadow: 0 0 10px #085b9e;
	-webkit-box-shadow: 0 0 10px #085b9e;
	box-shadow: 0 0 10px #085b9e;
	background-color: rgba(62,138,234,0.8);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: thin #085b9e solid; 
}
#content {
	width: 1100px;
	margin:50px auto;
	color:#014884;
	-moz-box-shadow: 0 0 10px #085b9e;
	-webkit-box-shadow: 0 0 10px #085b9e;
	box-shadow: 0 0 10px #085b9e;
	background-color: rgba(62,138,234,0.8);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: thin #085b9e solid; 
}

input[type=text], input[type=file], textarea, select {
	font-family: 'Conv_Dosis-SemiBold';
	font-size:18px;
	padding: 8px;
	border: 1px solid #085b9e;
	color:#014884; 
	/*Applying CSS3 gradient*/;
	background: -moz-linear-gradient(center top , #cce1fc, #EEEEEE 1px, #cce1fc 20px);
	background: -webkit-gradient(linear, left top, left 20, from(#cce1fc), color-stop(5%, #EEEEEE) to(#cce1fc));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#cce1fc'); /*Applying CSS 3radius*/;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*Applying CSS3 box shadow*/-moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
}
input[type=text]:hover, input[type=file]:hover, textarea:hover, select:hover {
	border: 1px solid #cccccc;
}
input[type=text]:focus, input[type=file]:focus, textarea:focus, select:hover {
	box-shadow: 0 0 2px #003466;
}
input[type=submit] {
	color:#014884;
	font-family: 'Conv_Dosis-SemiBold';
	font-weight:bold;
	font-size: 18px;
	padding: 6px;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 0 0 3px #085b9e;
	-webkit-box-shadow: 0 0 3px #085b9e;
	box-shadow: 0 0 3px #085b9e;
	background-color: rgba(62,138,234,0.9);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: thin #085b9e solid; 
}
textarea {
	display:block;     
    width:205px;
    height:70px;
    overflow:auto;
    font-family: 'Conv_Dosis-SemiBold';
}
#head {
	width: 1000px;
	position: absolute;
	top: 10px;
}
.heading {
	width:620px;
	height:100px;
	float:left;
}
#wrapper {
	width:1000px;
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-500px;
	z-index:1;
}
.top {
	width:100%;
	height:30px;
	font-size:16px;
	color:#014884;
	-moz-box-shadow: 0 0 20px #085b9e;
	-webkit-box-shadow: 0 0 20px #085b9e;
	box-shadow: 0 0 20px #085b9e;
	background-color: rgba(62,138,234,0.8);
	filter: alpha(opacity=100);
	opacity: 1;
	border-bottom:thin #085b9e solid;
}
.list {
	margin:10px 0px 0px 60px;
	list-style:square;
	font-size:18px;
}
h3 {
	font-size:78px;
	color:#014884;
	margin:0px;
	font-weight:bolder;
}
h2 {
	font-size:34px;
	color:#014884;
	margin:0px;
	font-weight:bold;
}
h1 {
	font-size:32px;
	color:#014884;
	text-align:center;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h4 {
	font-size:24px;
	color:#014884;
	text-align:center;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.contact {
	width:620px;
	float:left;
	font-size:34px;
	color:#014884;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
a {
	color:#014884;
	text-decoration:none;
}
a:hover {
	font-weight:bold;
}
.menu {
	width:520px;
	height:40px;
	margin-top:20px;
	margin-left:0px;
}
.button {
	color:#014884;
	width:auto;
	float:left;
	font-weight:bold;
	font-size: 22px;
	padding: 8px;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 0 0 3px #085b9e;
	-webkit-box-shadow: 0 0 3px #085b9e;
	box-shadow: 0 0 3px #085b9e;
	background-color: rgba(62,138,234,0.9);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: thin #085b9e solid; 
	margin-left:7px;
}
.active, .button:hover {
	color:#014884;
	width:auto;
	float:left;
	font-weight:bold;
	font-size: 22px;
	padding: 8px;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 0 0 3px #085b9e;
	-webkit-box-shadow: 0 0 3px #085b9e;
	box-shadow: 0 0 3px #085b9e;
	background-color: rgba(130,190,242,0.5);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: thin #085b9e solid; 
	margin-left:7px;
}
.home-text {
	text-align:left;
	margin:0px;
	font-size:18px;
	font-weight:bold
}
.logo {
	width:400px;
	height:90px;
	float:left;
	background: url('images/logo.png') no-repeat right;"
}
.clear-top-page {
	clear:both;
	margin:320px 0px 0px 0px;
	padding:0px;
}
.clear-top-home {
	clear:both;
	margin:90px 0px 0px 0px;
	padding:0px;
}
.clear {
	clear:both;
	margin:50px 0px 0px 0px;
	padding:0px;
}
#footer {
	width:100%;
	height:150px;
	font-size:16px;
	color:#014884;
	-moz-box-shadow: 0 0 20px #085b9e;
	-webkit-box-shadow: 0 0 20px #085b9e;
	box-shadow: 0 0 20px #085b9e;
	background-color: rgba(62,138,234,0.8);
	filter: alpha(opacity=100);
	opacity: 1;
	border-top: thin #085b9e solid; 
}
#foot {
	text-align:center;
	height:70px;
	width:1000px;
	margin:0px auto;
	padding-top:20px
}

@media only screen and (max-width: 1100px) {

#screen {
	background-size:800px 662px;
	margin:0px auto;
	width:800px;
	height:662px;
}
.contact {
	width:480px;
	font-size:28px;
}
.logo {
	width:300px;
}
.clear-top {
	margin:180px 0px 0px 0px;
}
.heading {
	width:420px;
}
.menu {
	margin-left:20px;
}
h3 {
	font-size:48px;
}
h2 {
	font-size:34px;
}
h1 {
	font-size:22px;
}
h4 {
	font-size:18px;
}
}

@media only screen and (max-width: 900px) {

.contact {
	width:420px;
	font-size:26px;
}
.logo {
	width:200px;
}
.menu {
	margin-left:0px;
	width:420px;
}
.button , .active {
	font-size:16px;
}
h2 {
	font-size:26px;
}
h1 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
}